org.eclipse.emf.facet.efacet.metamodel.v0_2_0.efacetcatalog

## Interface EfacetcatalogPackage.Literals

Enclosing interface:
  EfacetcatalogPackage

    public static interface EfacetcatalogPackage.Literals

Defines literals for the meta objects that represent

- each class,
- each feature of each class,
- each enum,
- and each data type

Generated:

### Field Summary

Fields
`static EClass` `FACET_SET_CATALOG` The meta object literal for the '`Facet Set Catalog`' class.

### Field Detail

#### FACET_SET_CATALOG

    static final EClass FACET_SET_CATALOG

The meta object literal for the '`Facet Set Catalog`' class.

See Also:
  `org.eclipse.emf.facet.efacet.metamodel.v0_2_0.efacetcatalog.impl.FacetSetCatalogImpl`, `org.eclipse.emf.facet.efacet.metamodel.v0_2_0.efacetcatalog.impl.EfacetcatalogPackageImpl#getFacetSetCatalog()`
Generated: